body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


a:link, a:visited, a:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3AB2E7;
	text-decoration: none;
}
a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #004391;
	font-weight: bold;
}
.H1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #3AB2E7;
	margin-left: 40px;
	line-height: 23px;
	text-decoration: none;
}
h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #3AB2E7;
	line-height: 23px;
	text-decoration: none;
	margin-top: 20px;
}
.image {
}

.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	letter-spacing: normal;
	word-spacing: normal;
	line-height: 18px;
	margin-left: 40px;
}
.H2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #3AB2E7;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: underline;
	
}
h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #3AB2E7;
	line-height: 23px;
	text-decoration: none;
}
.content_without_margin {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	letter-spacing: normal;
	word-spacing: normal;
	line-height: 18px;
}
.smalltext {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #333333;
	letter-spacing: normal;
	word-spacing: normal;
	line-height: 14px;
}
.image {
	margin-top: 0px;
	margin-left: 0px;
	border: thin solid #CCE6FF;
}
.subtitle {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #3AB2E7;
	margin-left: 0px;
}

.iDetox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #00448B;
	letter-spacing: normal;
	word-spacing: normal;
	line-height: 18px;
}
.subtitle_withMargin {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #3AB2E7;
	margin-left: 40px;
}
.table {
	left: 0px;
	top: 0px;
	margin: 0px;
	position: static;
	clear: none;
}
.practitionerNames {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3AB2E7;
	letter-spacing: normal;
	word-spacing: normal;
	line-height: 18px;
}
#homeimage {
background-image:url(images/bkgd_image.jpg);
background-position:right top;
background-repeat:no-repeat;
}
.footer, {
font-size:10px;
color:#333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;

}

.footer a:link, .footer a:visited, .footer a:hover, .footer a:active {
font-size:10px;
color:#333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: underline;
	font-style:normal;
}

.ColourSymboliseText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #CCCCCC;
	letter-spacing: normal;
	word-spacing: normal;
	line-height: normal;
	text-decoration: none;
}
.required_field {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #CC0000;
	letter-spacing: normal;
	word-spacing: normal;
	line-height: 18px;
}
.Copyright {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	letter-spacing: normal;
	word-spacing: normal;
	line-height: 18px;
}
#header {
	background-image: url(images/topbanner.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 278px;
	width: 790px;
}

#content {
	width: 25em;
	height: auto;
}
